Loading...
Searching...
No Matches
cudaVolumeRenderer.h File Reference
`#include <BALL/VIEW/RENDERING/RENDERERS/raytracingRenderer.h>`
`#include <cudamm/cuda.hpp>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::CudaVolumeRenderer

## Namespaces

namespace | BALL
namespace | BALL::VIEW

## Macros

#define | BALLVIEW_CUDAVOLUMERENDERER_THROW(exceptionName, message)

## Macro Definition Documentation

## BALLVIEW_CUDAVOLUMERENDERER_THROW

#define BALLVIEW_CUDAVOLUMERENDERER_THROW | ( |  | exceptionName,
|  |  | message )

Value:
(throw BALL::Exception::##exceptionName##(__FILE__, __LINE__, message))
BALL::Exception
Definition COMMON/exception.h:33

Definition at line 8 of file cudaVolumeRenderer.h.